.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4c581a38-b1e6-80fe-09e9-a8332607e3d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c581a38-b1e6-80fe-09e9-a8332607e3d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-571c1b36-042f-9288-f94c-a1b4105da29e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-571c1b36-042f-9288-f94c-a1b4105da29e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78f0095c-377b-58e0-e92e-c211169d9eb8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78f0095c-377b-58e0-e92e-c211169d9eb8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
